Aller au contenu Accéder à la navigation
Retour au support

Débutez avec SEOPress

Pré-requis

Nous recommandons les serveurs exécutant la version 7.4 ou supérieure de PHP (pas encore testé avec PHP 8.1) et MySQL version 5.6 ou MariaDB version 10.0 ou supérieure.

Nous recommandons également Apache ou Nginx.

DOM et mbstring sont deux modules PHP requis par SEOPress. Ils sont généralement installés par défaut par les hébergeurs. Si l’un des deux modules est manquant, une alerte apparaitra depuis le centre de notifications. Contactez votre hébergeur web si c’est le cas.

WordPress 5.0 est la version minimale requise, nous vous recommandons vivement la dernière version disponible.

SEOPress, version gratuite : Installation

Connectez vous à votre site WordPress, et allez dans Extensions, Ajouter, et recherchez SEOPress.

Cliquez sur Installer puis Activer.

SEOPress PRO : Installation

Une fois l’extension SEOPress PRO achetée, téléchargez le fichier ZIP depuis votre espace client.

Puis, dans l’administration WordPress, cliquez sur Extension puis Ajouter.

Cliquez sur le bouton Mettre une extension en ligne et envoyer votre fichier ZIP.

Cliquez sur Activer.

Notez que la version gratuite est nécessaire à l’utilisation de SEOPress PRO.

Prochaine étape : activer votre clé de licence SEOPress PRO